prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: gtkhex
Description: GtkHex - A hex display widget.
Version: 4.12.1
Requires: gtk4
Libs: -L${libdir} -lgtkhex-4
Cflags: -I${includedir}/gtkhex-4
